/* paragaph fixes margin height on top of p tags */
p {
	margin-top:0px;
}


.contentarea {
	text-align:justify;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	padding-top:10px;
}

.hotelinfo {
	text-align:justify;
	vertical-align:top;
	font-family: Georgia, Arial, Helvetica, sans-serif !important;
	font-size:13px;
	color:#373636;
	line-height:19px;
	padding-top:10px;
}

.hotelinfo p, .hotelinfo td {
	font-family: Georgia, Arial, Helvetica, sans-serif !important;	
}

.solpart {
	text-align:right !important;
}

.titlehere{
	padding-bottom:10px;
	margin-top:0px;
	
}

li, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#373636;
	line-height:19px;
}




.nomargin {
	margin:0px !important;
}

.leftpane {
	text-align:left;
	vertical-align:top;
	padding:0px;
}






/*  EXPANDING CONTAINER  */

.faqtitle .Head {
	font-size:14px !important;	
	font-weight:bold;
	color:#00467f;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#border{
	border-bottom: 1px solid #d5d4d4;
	padding-top:5px;	
}

.faqcontentarea {
	padding-top:15px;
}








